[LEO]
FriendlyName=Przetłumacz za pomocą &dict.leo.org
Desc=Tłumaczy zaznaczony tekst z języka angielskiego na niemiecki i odwrotnie.
File=tutrans.htm
File2=tutrans.htm
Contexts=$10

[ZoomIn]
FriendlyName=Zoom &In 
Desc=Powiększa dwukrotnie wyświetlaną aktualnie stronę internetową.
File=tuzoomin.htm
File2=tuzoomin.htm
Contexts=$1

[ZoomOut]
FriendlyName=Zoom &Out 
Desc=Zmniejsza dwukrotnie wyświetlaną aktualnie stronę internetową.
File=tuzoomout.htm
File2=tuzoomout.htm
Contexts=$1

[OpenWithoutFrame]
FriendlyName=Otwórz w &nowym oknie
Desc=Otwiera aktualną stronę internetowę lub ramkę w nowym oknie przeglądarki Internet Explorer.
File=tuofinw.htm
File2=tuofinw.htm
Contexts=$1

[ArchivedPage]
FriendlyName=Podgląd starej wersji na stronie &archives.org
Desc=Wyszukuje starą wersję tej strony internetowej.
File=tuarch.htm
File2=tuarch.htm
Contexts=$1

[MrCheck]
FriendlyName=Wyszukiwanie za pomocą Mr&Check...
Desc=Wyszukuje objaśnienia zaznaczonego tekstu w leksykonie online MrCheck.
File=tumrcheck.htm
File2=tumrcheck.htm
Contexts=$10

[GoogleTranslate]
FriendlyName=Przetłumacz stronę w serwisie Google
Desc=Tłumaczy aktualną stronę internetową na inny język.
File=cmtrans
File2=gtranslate.htm
Contexts=$1

[GoogleSearch]
FriendlyName=Wyszukaj w &Google
Desc=Wyszukuje w sieci zaznaczony tekst za pomocą wyszukiwarki Google.
File=cmsearch
File2=gsearch.htm
Contexts=$10

[GoogleBackLinks]
FriendlyName=Prowadzące &hiperlacza
Desc=Wyszukuje w Google wszystkie strony internetowe, z hiperłączami do aktualnej strony.
File=cmbacklinks
File2=gbacklinks.htm
Contexts=$1

[GoogleSimilar]
FriendlyName=Po&dobne strony
Desc=Wyszukuje w Google strony, podobne do aktualnej strony internetowej.
File=cmsimilar
File2=gsimilar.htm
Contexts=$1

[GoogleCache]
FriendlyName=Wyświetl strony z &pamięci podręcznej
Desc=Próbuje wczytać aktualną stronę internetową z pamięci podręcznej serwisu Google.
File=cmcache
File2=gcache.htm
Contexts=$1
